Subject: [os2genau_digest] No. 2057
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 5 Jun 2011 00:00:20 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Saturday 04 June 2011
 Number  2057
**************************************************

Subjects for today
 
1   ITEMS AVAILABLE : Tom Perrett" <tomp at st dot net dot au>
2  Re:  ITEMS AVAILABLE : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 04 Jun 2011 21:09:51 +1000 (EST)
From:  "Tom Perrett" <tomp at st dot net dot au>
Subject:   ITEMS AVAILABLE

Due to going to move into a smaller place there
has been much packing of cartons and down-
sizing here.

In the process I found the items below that
somebody might like for nostalgic reasons

BOOK
- OS/2 Warp Answers, Cathy Ivens, Osborne
 McGraw Hill

BOXED ITEMS

- OS/2 Warp V3, + Bonus Pak, 3.5 diskette install
- OS/2 Warp V3, Upgrade, CD-ROM install
- IBM Freshware
- Faxworks Pro for OS/2
- OS/2 Warp Companion.

Have to be on a pick up basis from Epping/Mill Park
area of Melbourne, unless you live somewhere that
I might go near when I am out and about.

Cheers,

Tom       <tomp at st dot net dot au>   Tom Perrett

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sat, 04 Jun 2011 21:21:34 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  ITEMS AVAILABLE

  On Sat, 04 Jun 2011 21:09:51 +1000 (EST) Tom Perrett wrote:
>
>Due to going to move into a smaller place there
>has been much packing of cartons and down-
>sizing here.
>
>In the process I found the items below that
>somebody might like for nostalgic reasons
>
>BOOK
>- OS/2 Warp Answers, Cathy Ivens, Osborne
>McGraw Hill
>
>BOXED ITEMS
>
>- OS/2 Warp V3, + Bonus Pak, 3.5 diskette install
>- OS/2 Warp V3, Upgrade, CD-ROM install
>- IBM Freshware
>- Faxworks Pro for OS/2
>- OS/2 Warp Companion.
>
>Have to be on a pick up basis from Epping/Mill Park
>area of Melbourne, unless you live somewhere that
>I might go near when I am out and about.
>

Tom, I am in Mt Waverley.

I'd be interested in
Book
Freshware
Faxworks
Companion

so I might as well relieve you of the lot.

Are you near Monash Uni anytime?

Best regards
John Angelico
OS/2 Zealot
Melbourne Victoria, AUSTRALIA
Email: talldad at kepl dot com dot au
------------------------------------------------
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===